RubyGems Navigation menu

holder_rails 2.9.3.1

Provides Holder.js to render image placeholders entirely on the client side

版本列表:

  1. 2.9.3.1 - December 19, 2019 (57.5 KB)
  2. 2.9.3 - February 29, 2016 (57.5 KB)
  3. 2.9.2 - February 29, 2016 (57.5 KB)
  4. 2.9.1 - January 20, 2016 (57.5 KB)
  5. 2.9.0 - November 24, 2015 (39.5 KB)
显示所有 (25 个版本)

Runtime 依赖关系 (1):

  • railties >= 3.1.0
  • 所有者:

    Pushed by:

    作者:

    • Nihad Abbasov

    SHA 256 checksum:

    41863867729a7fac43dc00ce5b8624899105bb22ad6efd776078ea67ea8fbb63

    下载总次数 194,885

    这个版本 10,824

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: